*{margin:0;padding:0;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;font-family:'Microsoft Yahei';}
body{font:13px "microsoft yahei","Arial Narrow",HELVETICA;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:" ";display:block;clear:both;height:0;}
.clearfix{zoom:1;}
a{text-decoration:none;color:#333333;}
img{border:none;vertical-align:top;}
.bl{display:block;}
.inbl{display:inline-block;*display:inline;zoom:1;}
input{padding:0;font-family:"microsoft yahei";    /*font: 14px "microsoft yahei" ;*/}
input:focus{outline:none;}
select:focus{outline:none;}
ul{padding:0;margin:0;list-style:none;}
li{vertical-align:top;list-style:none;}
button,input,textarea{font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}
.wrap,.main{ width:1200px;margin:0 auto; clear:both;}
.hide{ display: none; }
table{border-collapse:collapse;border-spacing:0;}
.main{width:1200px;margin:0 auto;}
.posirela{position:relative;}
ul li.nomar{margin-right:0;}
body,html{min-width:1200px;}
.zg_head{height:54px;background:#A1000A;}
.logo{width:155px;height:36px;margin-top:9px;}
.head_link{padding-top:23px;margin-left:30px;font-size:0;color:#fff;}
.head_link a{color:#666;font-size:14px;font-family:"Microsoft Yahei";line-height:18px; color:#fff;}
.head_link span{padding:0 10px;color:#fff;font-size:14px;font-family:"Microsoft YaHei";line-height:18px;}
.service_tel{margin-top:18px;text-align:right;font-size:16px;line-height:20px;color:#fff;}
.index-adder{width:100%;min-width:1100px;position:relative;z-index:198;}
.foot{width:100%;min-width:1100px;height:140px;text-align:center;padding-top:50px;font-size:16px;line-height:30px;color:#fff;background-color:#333;}


/*xf_right*/
.offcn19_floatr{ width:66px; position:fixed; right:5px; top:50%; margin-top:-155px; z-index:11; background:#fff; box-shadow: 0px 1px 16.92px 1.08px rgba(129, 129, 129, 0.18);}
.offcn19_floatr>div{ height:84px; margin-bottom:1px;position:relative; text-align:center; background:url(../images/offcn19_sprite1.png) no-repeat;  }
.offcn19_floatr>div a{padding:32px 0 0 ; font-size:12px;line-height: 52px; color:#999;display:block;  }
.offcn19_floatr>.offcn19_xfzx1{ background-position: -66px 0 ;  }
.offcn19_floatr>.offcn19_xfzx2{ background-position: -66px -85px ;  }
.offcn19_floatr>.offcn19_xfzx3{ background-position: -66px -170px ;    }
.offcn19_floatr>.offcn19_xfzx1:hover{ background-position: 0 0 ;  }
.offcn19_floatr>.offcn19_xfzx2:hover{ background-position: 0 -85px ;  }
.offcn19_floatr>.offcn19_xfzx3:hover{ background-position: 0 -170px ;  }
.offcn19_floatr div:hover a{color:#333;}
.offcn19_xfzx2{ position: relative; }
.offcn19_xfzx2 img{ width:102px; height:93px; position: absolute; left:-102px; top:50%;margin-top:-46px;display:none;  }
.offcn19_xfzx2:hover img{ display:block; }
.offcn19_xfhr{ display:block; width:26px;height:1px; background:#EBECED; position: absolute;left:50%;margin-left: -13px; bottom:-1px; }
.offcn19_xftop{ display:block; height:54px; background:url(../images/offcn19_sprite1.png) no-repeat -66px -255px ; }
.offcn19_xftop:hover{  background-position: 0 -255px ; }
html{ background: none; }
.mask{ display:none; }












.zg_cjtit{text-align: center; font-size: 62px; line-height: 1; color:transparent;background: url(../images/title_cj.png) no-repeat center center; }
.zg_cjbox{  margin:0 auto; background:url(../images/zg_cjbox.png) no-repeat center center;padding:20px 65px 24px 50px; }
.zg_cjboxh6{font:bold 46px/50px "Microsoft Yahei";color: #fff;text-align: center;padding-bottom: 25px;}
.zg_cjbox img{display:block; width:100%;margin:0 auto 13px; }
.zg_sfbox{  margin:0 auto;padding-left: 66px; }
.zg_sfbox a{ display:block; float:left ; width:157px;height: 67px; background: #FC5A35; border-radius: 10px; text-align: center; font-size:20px; line-height: 67px; color:#fff;  margin:0 30px 25px 0;}
.zg_sfbox a:hover{ color:#fff; background-image: -moz-linear-gradient( 99deg, rgb(223,32,30) 44%, rgb(252,91,53) 100%); background-image: -webkit-linear-gradient( 99deg, rgb(223,32,30) 44%, rgb(252,91,53) 100%); background-image: -ms-linear-gradient( 99deg, rgb(223,32,30) 44%, rgb(252,91,53) 100%); }
.zg_title{text-align: center; margin:120px auto 60px; background:url(../images/title_back.png) no-repeat center center; font-size:66px; line-height: 1; color:#fff; }
.zg_con3{background: url("../images/foot_back.jpg") no-repeat center top #2f313e;padding-top: 120px;}
.zg_banner{ background: url(../images/banner1.jpg) no-repeat center top;  }
.zg_banner .wrap{ position: relative; }
.ban_img{display:block; margin:0 auto; width:100%; }
.ban_top{  position: absolute; width:270px; font-size:32px; line-height: 50px; color:#fff; background: #D94F2D; border-radius: 25px; left:50%; top:48px; margin-left:-135px;text-align: center; letter-spacing: 4px; }
.ban_bot{position: absolute; width:1085px; height: 334px; left:55px; top:705px; }


.zg_s1d{background: url("../images/zg_bg1.jpg") no-repeat center bottom;}
.zg_s1{ padding:60px 0 70px ;}
.zg_s1 .zg_cjtit{ background: url(../images/tit_2.png) no-repeat center center; }
.zg_cjtop{ font-size:24px;line-height: 44px; color:#333; text-align: center; margin:60px auto 30px;}



.s1_box{ padding-top: 380px; position: relative; text-align: center;}
.s1_box p{  font-size: 32px; line-height: 1; color:#df201e; }
.s1_box4fl a{ display: block;border-radius: 20px;background-color: rgb(0, 160, 233);width: 298px;height: 95px;font:bold 40px/95px "Microsoft Yahei";color: #fff;text-align: center;margin-top: 22px;}
.s1_box4fr a{ display: block;border-radius: 20px;background-color: #ff7200;width: 298px;height: 95px;font:bold 40px/95px "Microsoft Yahei";color: #fff;text-align: center;margin-top: 22px;}

.s1_box4{width: 698px;margin: 76px auto 0;text-align: center}
.s1_box>.s1_box1,.s1_box>.s1_box2,.s1_box>.s1_box3{  display:table-cell; text-align: center; vertical-align: middle; }
.s1_box1{ position: absolute;left:68px; top:120px; width:304px;height: 216px;background: url(../images/s1_right.png) no-repeat; padding-top: 88px;  }
.s1_box2{ position: absolute;left:453px; top:0; width:304px;height: 196px;background: url(../images/s1_left.png) no-repeat;   padding: 110px 0 40px; }
.s1_box3{ position: absolute;right:68px; top:120px; width:304px;height: 216px;background: url(../images/s1_mid.png) no-repeat;  padding-top: 88px;  }
.s1_box b{ display:block; text-align: center; font-size: 24px; line-height: 42px; color:#fff; }
.s1_box strong{ display:block; text-align: center; font-size: 32px; line-height: 50px; color:#fff; }



.zg_s2{background:url(../images/s2_back.jpg) no-repeat center top  #fff; padding:40px 0 97px ;}
.s2_frame{ width:200px; height: 150px ;background: #191919; padding:5px; border:5px solid #333;position: fixed;right: 0;bottom:0;z-index: 100}
.s2_frame iframe,.s2_frame video{ width:100%; height: 100%; }
.s2_frame>span{position: absolute;width:21px;height: 21px;cursor: pointer;right: 0;top:0;}
.s2_tit{margin:0 auto; text-align: center;font-size:62px; line-height: 108px; background: url(../images/tit_ccj.png) no-repeat center center;color:#fff;  }
.s2_titb{ text-align: center; font-size: 24px;line-height: 1; color:#fff; }

.s2_list{ margin:44px auto 0; }
.s2_list li{ width:218px;height: 302px; text-align: center; position: relative;float: left;margin:0 9px 19px 0; overflow: hidden; }
.s2_list>div{width:218px;height: 302px; text-align: center; position: relative;float: left;margin:0 9px 19px 0; overflow: hidden;}
.s2_list>div div{ width:100%; height: 262px; background: #000; opacity: .7; position: absolute;left:0; bottom:0; z-index: 1;display: none;}
.s2_list a{ position: absolute; left:20px; top:152px;  width: 175px; height: 42px; text-align: center; border-radius: 21px;   box-shadow: 0px 9px 7px 0px rgba(223, 32, 30, 0.38);  background-image: -moz-linear-gradient( 99deg, rgb(223,32,30) 44%, rgb(252,91,53) 100%);background-image: -webkit-linear-gradient( 99deg, rgb(223,32,30) 44%, rgb(252,91,53) 100%); background-image: -ms-linear-gradient( 99deg, rgb(223,32,30) 44%, rgb(252,91,53) 100%);  font-size:18px;line-height: 42px; color:#fff; font-weight: bold; z-index: 2; display: none;}
.s2_list li:hover div,.s2_list li:hover a{ display: block; }
.s2_list>div:hover div,.s2_list>div:hover a{ display: block; }
.s2_list b{ display:block; font-size:18px;line-height: 42px ; color:#fff; border-radius: 10px 10px 0 0 ; background: #DF201E ; }
.s2_list img{  display:block;width:100%;height: 261px;  }
.s2_list p{ background:url(../images/s2_p.png) repeat-x; font-size: 16px; line-height: 42px; color:#fff; width:100%; position: absolute;left:0; bottom:0; z-index: 0;  }

.warp{width: 1200px;min-width: 1200px;margin: 0 auto;}
.img1 .warp{position: absolute;-webkit-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-o-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);left:50%;bottom: 10%;}
.img1{width: 100%;background-repeat: no-repeat;overflow: hidden;position: fixed;bottom: 0;left: 0;z-index: 99;background-size: 100% 100%;background-image: url(../images/img1.png);background-position: center;height: 158px;}
.img1 .warp{text-align: right;padding-right: 50px;box-sizing:border-box;bottom:-20%;}
.img1 span{position: absolute;top:0px;right: 0;cursor: pointer;}
.img1>img{width: 100%;min-width: 1200px;}
@media screen and (max-width:1500px){
	.img1{height:109px;}
	.img1 .warp{width: 100%;padding: 0 20%;box-sizing:border-box;bottom:-11%;}
	.img1 .warp a img{width:55px;}
	.img1 span{right:16%;}

}
@media screen and (max-width:1200px){
	.img1 .warp{bottom:-10%;}
	.img1 span{right:14%;}
}
.img1 a img{-webkit-transition: all .4s linear;-ms-transition: all .4s linear;-o-transition: all .4s linear;transition: all .4s linear;}
.img1:hover a img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}

.picScroll-left{ position:relative;}
.picScroll-left .hd .prev{background: url("../images/zg_pre.png") no-repeat left top;width: 24px;height: 33px;display: block;position: absolute;left: 0px;top:50%;margin-top: -16px;cursor: pointer;}
.picScroll-left .hd .next{background: url("../images/zg_next.png") no-repeat left top;width: 24px;height: 33px;display: block;position: absolute;right: 0px;top:50%;margin-top: -16px;cursor: pointer;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{float:left; _display:inline; overflow:hidden; text-align:center;width: 218px;margin-right: 8px;}
.tempWrap{margin: 0 auto;}

.formw{background:rgba(0,0,0,0.5);width: 100%;height: 100%;position: fixed;z-index: 101;left: 0;top:0;display: none}
.form {
	width: 495px;
	height: 413px;
	border-radius: 10px;
	background: url(../images/forbg.png) no-repeat center;
	position: fixed;left: 50%;;top:50%;margin-left: -247px;margin-top: -206px;
}
.form ul{
	width: 367px;
	margin: 0 auto;
	padding-top: 70px;
}
.form ul li{
	width: 366px;
	height: 45px;
	background: #fff;
	border-radius: 23px;
	margin-bottom: 16px;
	border:1px solid #333333;
}
.form ul li span{
	display: inline-block;
	width: 116px;
	height: 100%;
	/* text-align: center; */
	font:400 20px/45px "microsoft yahei";
	color:#333333;
	float: left;

}
.form ul li span img {
	margin-top: 10px;
	margin-left: 23px;
	margin-right: 10px;

}
.form ul li input{
	float: left;
	width: 200px;
	height: 45px;
	font-size: 20px;
	border: none;
}
.form ul li select {
	outline: none;
	background: none;
	border:none;
	float: left;
	width: 200px;
	height: 45px;
	font-size: 20px;

}
.form>span{position: absolute;right: 20px;top:20px;cursor: pointer;}
.submit {
	display: block;
	outline: none;
	background: none;
	border:none;
	background: #f2c173;
	border-radius: 24px;
	width: 300px;
	height: 48px;
	font-size: 26px;
	color: #c1000c;
	font-weight: bold;
	cursor: pointer;
	border:1px solid #333;
	margin: 0 auto;
}
.mask{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(0,0,0,0.6);
	display: none;
	z-index: 149;
}
.zg_frame{
	position: fixed;
	width: 600px;
	height: 400px;
	padding-top: 152px;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	background: url(../images/frame.png) no-repeat center;
	box-sizing: border-box;
	display: none;
	z-index: 150;
}
input{
	outline: none;
	background: none;
	border:none;
	-webkit-appearance: none;
}
.zg_frame .zg_im{
	width: 429px;
	height: 36px;
	margin: auto;
	margin-bottom: 10px;
	background: url(../images/pinput.png) no-repeat center;
}
.zg_frame .zg_im span{
	float: left;
	width: 160px;
	font:600 21px/35px  "microsoft yahei";
	text-align: center;
	color:#a20909;
}
.zg_frame .zg_im:nth-child(1) span{
	letter-spacing: 6px;
}
.zg_frame .zg_im input{
	float: left;
	width: 260px;
	font:500 19px/35px "microsoft yahei";
	text-align: center;
	color:#a20909;
}
.zg_frame .stbtn{
	float: none;
	display: block;
	width: 198px;
	height: 45px;
	margin:14px auto 25px;
	background: url(../images/stb.png) no-repeat center;
	font:600 24px/40px "microsoft yahei";
	text-align: center;
	color:#a20909;
	padding-bottom: 6px;
	box-sizing: border-box;
}
.zg_frame .suc{
	font:400 18px "microsoft yahei";
	text-align: center;
	color:#cc0000;
	margin-bottom: 10px;
	display: none;
}
.zg_frame .f_close{
	display: block;
	cursor: pointer;
	width: 30px;
	height: 30px;
	margin: 0 auto;
	background: url(../images/f_close.png) no-repeat center;
}